header, main, footer {
    border:2px hidden;
}
.box {
    max-width:1000px;
    margin: 50px auto;
    display:grid;
    grid-gap: 50px;
    grid-template-columns: 100px auto;
    
}
header{ 
  
 font-size:100px;
    text-align-last: center;
    grid-row: 1/2;
    grid-column: 2/4;
   
}
nav {
    grid-row: 2 / 3;
    grid-column: 1/2;
    height: 920px;
 text-align: center;
    background-image: url(https://files.catbox.moe/1032xk.PNG);
   padding-top: 80px;
    
}
main{
    grid-row: 2/3;
    grid-column: 2/4;
    align-content: center; 
    height: maxcontent;
  background-image: url(https://files.catbox.moe/vorkq6.png);
      padding: 52px;
    background-repeat: repeat;
    
}   
footer{ 
    grid-row: 3/4; 
    grid-column: 1/4; 
    background-image: url(https://files.catbox.moe/u4ibw2.PNG);
    height: 20px;
    overflow: hidden;
    padding-left: 26px;
    padding-right: 26px;
}

body{
    background-image: url(bgrd5.PNG);
   background-size:contain;
}
#horse {
    display:block;
margin: auto;
    border: 10px transparent solid;
    border-image: url(https://files.catbox.moe/adcab3.png);
    border-image-repeat: repeat;
    border-image-slice: 15 fill;
  width: 337px;
      height: 450px;
}
#main-text{
    float: left;
    padding-top: 100px;
    padding-left: 10px;
    width: 300px;
    font-family: "papyrus";
}
#navlist {
    list-style-type: none;
    text-align: left;
    font-family: "papyrus";
    font-size: 18px;
}
#footer-text{
    overflow: hidden;
   width: 900px;
    animation: footer-move-text 5s linear infinite;
    font-family: "papyrus";
}
@keyframes footer-move-text {
    to {
        transform:translateX(81%)
    }  
}
